package com.tzld.piaoquan.ad.engine.commons.score;

import com.tzld.piaoquan.ad.engine.commons.score.model.LRModel;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;


public abstract class BaseMergeScorer extends AbstractScorer {

    private static Logger LOGGER = LoggerFactory.getLogger(BaseMergeScorer.class);

    public BaseMergeScorer(ScorerConfigInfo scorerConfigInfo) {
        super(scorerConfigInfo);
    }

    @Override
    public void loadModel() {
    }
}
